@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
body {
	overflow-x: hidden;
	background: #ffffff;
}

html {
	background: transparent url(../images/common/bg_common.jpg);
}

body, pre, input, textarea, select {
	color: #333333;
	line-height: 1.7;
	font-size: 13px;
}

a, a:link {
	color: #333333;
	text-decoration: none;
}
a:hover, a:link:hover {
	color: #333333;
}

a:visited {
	color: #1d54a7;
}

a:hover {
	text-decoration: none;
	color: #333333;
}

a {
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#htlSide-A {
	margin-top: 500px;
}

#htlContents {
	width: 1190px !important;
	margin: 0px auto !important;
	min-width: 1190px !important;
}

#trvlHtlTabNav {
	margin-left: -240px;
}

#trvlHtlSubNav {
	margin-left: -240px;
}

div#RthCustomize {
	width: auto;
}

.con_nav {
	margin-left: -240px;
}

div#htlContents div#htlMainContent div div#trvlHtlSubNav ul {
	margin-bottom: 0 !important;
}

/* -----------------------------------------------------------
#header
----------------------------------------------------------- */
.con_slider {
	display: none;
}

#header {
	position: relative;
}

.con_header {
	width: 1190px;
	position: absolute;
	left: -240px;
	z-index: 9;
}
.con_header .box_hnav {
	width: 1190px;
	background: #434140;
	overflow: hidden;
}
.con_header .box_hnav > * {
	float: left;
	color: #fff;
	padding: 5px 0;
}
.con_header .box_hnav .hnav {
	width: 796px;
	text-align: center;
}
.con_header .box_hnav .hnav .inner {
	display: inline-block;
}
.con_header .box_hnav .hnav ul {
	overflow: hidden;
}
.con_header .box_hnav .hnav ul li {
	float: left;
	position: relative;
	margin-right: 30px;
	padding-left: 10px;
}
.con_header .box_hnav .hnav ul li:last-child {
	margin-right: 0;
}
.con_header .box_hnav .hnav ul li a {
	color: #fff;
	display: block;
}
.con_header .box_hnav .hnav ul li a:before {
	content: url(../images/common/ic_arrow_w.png);
	width: 4px;
	height: 5px;
	position: absolute;
	left: 0;
	top: 8px;
}
.con_header .box_hnav .hnav ul li a:hover {
	text-decoration: none;
	opacity: .7;
}
.con_header .box_hnav .box_tel {
	width: 394px;
	background: #9a7f64;
}
.con_header .box_hnav .box_tel p {
	text-align: center;
}
.con_header .gnav {
	width: 100%;
}
.con_header .gnav ul {
	overflow: hidden;
}
.con_header .gnav ul li {
	float: left;
	position: relative;
	display: inline-block;
	transition: .3s;
}
.con_header .gnav ul li a {
	display: block;
	text-decoration: none;
}
.con_header .gnav ul li a:hover {
	opacity: .8;
}

#cus_page {
	padding-top: 45px;
}

/* -----------------------------------------------------------
    #rc_rightArea 追従ボタン
----------------------------------------------------------- */
#rc_rightArea {
	width: auto;
	position: fixed;
	right: 0px;
	display: inline-block;
	transition: all .2s ease;
	z-index: 9999;
}

.rc_rightArea_1 {
	top: 300px;
}

.rc_rightArea_2 {
	top: 500px;
}

/* -----------------------------------------------------------
    .img_main 下層ヘッダー上画像
----------------------------------------------------------- */
.img_main {
	width: 1190px;
	margin-left: -240px;
	overflow: hidden;
	position: relative;
}

/* -----------------------------------------------------------
    .con_topicpatch パンくず
----------------------------------------------------------- */
.con_topicpatch {
	margin-top: 30px;
}
.con_topicpatch ul {
	overflow: hidden;
}
.con_topicpatch ul li {
	float: left;
}

/* -----------------------------------------------------------
    .con_bn_f
----------------------------------------------------------- */
.con_bn_f {
	width: 950px;
}
.con_bn_f .wrap {
	clear: both;
}
.con_bn_f .wrap ul {
	overflow: hidden;
}
.con_bn_f .wrap ul li {
	float: left;
	transition: .3s;
}
.con_bn_f .wrap ul li a {
	display: block;
}
.con_bn_f .wrap ul li a:hover {
	opacity: .8;
}
.con_bn_f .wrap .pgtop {
	width: 100%;
	clear: both;
	text-align: center;
}
.con_bn_f .wrap .pgtop a {
	padding: 10px 0;
	display: block;
	transition: .3s;
	background: #9a7f64;
}
.con_bn_f .wrap .pgtop a:hover {
	background: #22201f;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
.con_footer {
	width: 950px;
	overflow: hidden;
	position: relative;
}
.con_footer .img {
	position: relative;
	background: #434140;
}
.con_footer .box_footer {
	width: 100%;
	height: 558px;
	overflow: hidden;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
}
.con_footer .box_footer > * {
	position: absolute;
	display: inline-block;
}
.con_footer .box_footer .add {
	top: 100px;
	left: 135px;
	line-height: 1.5;
}
.con_footer .box_footer .rsv {
	top: 252px;
	left: 25px;
}
.con_footer .box_footer .rsv.btn {
	width: 215px;
}
.con_footer .box_footer .rsv.btn a {
	font-size: 13px;
	line-height: 13px;
	padding: 19px 0;
}
.con_footer .box_footer .f_nav {
	width: 350px;
	top: 320px;
	left: 25px;
	display: table;
}
.con_footer .box_footer .f_nav > * {
	float: left;
}
.con_footer .box_footer .f_nav ul {
	width: 166px;
	margin-right: 18px;
}
.con_footer .box_footer .f_nav ul:last-child {
	margin-right: 0;
}
.con_footer .box_footer .f_nav ul li {
	border-bottom: 1px solid #393736;
}
.con_footer .box_footer .f_nav ul li a {
	display: block;
	padding: 10px 8px;
	color: #fff;
	text-decoration: none;
}
.con_footer .box_footer .f_nav ul li a:hover {
	background: #312f2e;
}
.con_footer .box_footer .btn_access {
	right: 163px;
	top: 445px;
}
.con_footer .box_footer .btn_access .btn {
	width: 215px;
}

/* -----------------------------------------------------------
    .btn
----------------------------------------------------------- */
.btn {
	width: 30%;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
.btn:before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	background: url(../images/common/ic_arrow.png);
	color: #fff;
	width: 12px;
	height: 14px;
	line-height: 13px;
	font-size: 8px;
	margin-top: -5px;
	z-index: 1;
}
.btn a {
	display: block;
	background: #b99877;
	color: #fff;
	padding: 1em 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.btn a:hover {
	color: #fff;
	text-decoration: none;
	background: #a27d58;
}

.btn_white a {
	background: none;
	border: 2px solid #202020;
	color: #202020;
}
.btn_white a:hover {
	background: #202020;
	color: #fff;
	text-decoration: none;
}

.btn_black a {
	background: none;
	border: 2px solid #fff;
	color: #fff;
}
.btn_black a:hover {
	background: #fff;
	color: #202020;
	text-decoration: none;
}

.btn_blue a {
	background: -svg-linear-gradient(#1077a6, #0787c2);
	background: -owg-linear-gradient(#1077a6, #0787c2);
	background: -webkit-linear-gradient(#1077a6, #0787c2);
	background: -moz-linear-gradient(#1077a6, #0787c2);
	background: -o-linear-gradient(#1077a6, #0787c2);
	background: linear-gradient(#1077a6, #0787c2);
	*zoom: 1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1077A6', endColorstr='#FF0787C2');
}
.btn_blue a:hover {
	color: #fff;
	text-decoration: none;
	background: -svg-linear-gradient(#1077a6, #1077a6);
	background: -owg-linear-gradient(#1077a6, #1077a6);
	background: -webkit-linear-gradient(#1077a6, #1077a6);
	background: -moz-linear-gradient(#1077a6, #1077a6);
	background: -o-linear-gradient(#1077a6, #1077a6);
	background: linear-gradient(#1077a6, #1077a6);
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1077A6', endColorstr='#FF1077A6');
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	opacity: 0.9;
}
